/* clkm - cornelia lange http://www.clkm.de/  */   

/***** Allgemeine Klassen *****/
.skip {
position: absolute;
left: -2000em;
height: 0;
}
.clearb, .cboth {
clear: both;
}
.clearl, .cleft {
clear: left;
}
.fleft, .bildlinks {
float: left;
margin: 4px 12px 8px 0; 
line-height: normal;
font-family: Arial, Helvetica, sans-serif;
}
.fright, .bildrechts {
float: right;
margin: 4px 0 8px 12px; 
line-height: normal;
font-family: Arial, Helvetica, sans-serif;
}
.bildlinks {   
margin: 0;
padding: 0 12px 2px 0;
background: #fff;
}
.insel .bildlinks {
background: transparent; 
padding: 0;
margin: 0 12px 6px 0; 
}
.bildrechts {
margin: 0;
padding: 0 0 6px 12px; 
background: #fff;
}
.insel .bildrechts {
margin: 0 0 2px 12px;
padding: 0;
background: transparent;
}
.bildcenter, .center, .align-center {
text-align: center;
padding: 0;
margin: 0;
}
.aright, .align-right, .rebuendig {
text-align: right;
}
.aleft {
text-align: left;
}
.clear {
overflow: auto;
}
.small {
font-size: 80%;
}
.normal {
font-weight: normal;
} 
.bold {
font-weight: bold;
}
.divider {
clear: both;
}
.indent {
margin-left: 20px;
}
/*.noicon {
display: none;
} */
.contentbox {
border: 1px solid #ccd9e4;
padding: 2px;
} 

/* Boxen */   

.clear {
overflow: auto;
}

/******** Weiten ********/ 

.w1v4, .w2v4, .w3v4, .w1v3, .w2v3 {
display: block;
} 
.blue , .gold , .green , .gray, .red {
padding: 8px;
}
/* Spezialfall Ueberschriften */ 
#inhalt h2.blue , #inhalt h2.gold , #inhalt h2.green, #inhalt h2.gray {
padding: 2px;
background: #E5ECF2; 
border: 0 none;
border: 0 none; 
}
h3.blue , h3.gold , h3.green, h3.gray
h4.blue , h4.gold , h4.green, h4.gray {
padding: 1px;
background: #E5ECF2; 
border: 0 none;
font-weight: normal; 
} 
.leistungen #inhalt h2.blue , .leistungen #inhalt h2.gold , .leistungen #inhalt h2.green, .leistungen #inhalt h2.gray {
background: #ffed99;
}
.leistungen h3.blue , .leistungen h3.gold , .leistungen h3.green, .leistungen h3.gray,
.leistungen h4.blue , .leistungen h4.gold , .leistungen h4.green, .leistungen h4.gray {
background: #E5ECF2; 
} 
.w1v1 { width: 464px; }  
.w1v4 { width: 107px; }
.w2v4 { width: 226px; }
.w3v4 { width: 345px; }
.w1v3 { width: 146px; }
.w2v3 { width: 305px; } 

.w1v1.blue, .w1v1.gold, .w1v1.green, .w1v1.gray { width: 448px; } 
.w1v4.blue, .w1v4.gold, .w1v4.green, .w1v4.gray { width: 91px; }
.w2v4.blue, .w2v4.gold, .w2v4.green, .w2v4.gray { width: 210px; }
.w3v4.blue, .w3v4.gold, .w3v4.green, .w3v4.gray { width: 329px; }
.w1v3.blue, .w1v3.gold, .w1v3.green, .w1v3.gray { width: 130px; }
.w2v3.blue, .w2v3.gold, .w2v3.green, .w2v3.gray { width: 289px; }  

.ohnespalte .w1v1 { width: 712px; }
.ohnespalte .w1v4 { width: 169px; }
.ohnespalte .w2v4 { width: 350px; }
.ohnespalte .w3v4 { width: 531px; }
.ohnespalte .w1v3 { width: 229px; }
.ohnespalte .w2v3 { width: 471px; }

.ohnespalte .w1v1.blue, .ohnespalte .w1v1.gold, .ohnespalte .w1v1.green, .ohnespalte .w1v1.gray { width: 696px; }
.ohnespalte .w1v4.blue, .ohnespalte .w1v4.gold, .ohnespalte .w1v4.green, .ohnespalte .w1v4.gray { width: 153px; }
.ohnespalte .w2v4.blue, .ohnespalte .w2v4.gold, .ohnespalte .w2v4.green, .ohnespalte .w2v4.gray { width: 334px; }
.ohnespalte .w3v4.blue, .ohnespalte .w3v4.gold, .ohnespalte .w3v4.green, .ohnespalte .w3v4.gray { width: 515px; }
.ohnespalte .w1v3.blue, .ohnespalte .w1v3.gold, .ohnespalte .w1v3.green, .ohnespalte .w1v3.gray { width: 213px; }
.ohnespalte .w2v3.blue, .ohnespalte .w2v3.gold, .ohnespalte .w2v3.green, .ohnespalte .w2v3.gray { width: 455px; }    

/******** Farbklassen ********/ 

/***** Hintergrundfarben *****/ 

/*** Blau ***/
.blue00 { background-color: #00457D; }
.blue80 { background-color: #336A97; }
.blue60 { background-color: #668FB1; }
.blue40 { background-color: #99B5CB; }
.blue20 { background-color: #ccd9e4; }
.blue10, .blue { background-color: #E5ECF2; }

/*** Schwarz ***/ 
.black00 { background-color: #000; }
.black80 { background-color: #333; }
.black60 { background-color: #666; }
.black40 { background-color: #999; }
.black20 { background-color: #ccc; }
.black10 { background-color: #e5e5e5; }

/*** Goldgelb ***/
.gold00 { background-color: #ffd300; }
.gold80 { background-color: #FFDC33; }
.gold60 { background-color: #ffe566; }
.gold40, .gold { background-color: #ffed99; }
.gold20 { background-color: #fff6cc; }
.gold10 { background-color: #fffbe5; }  

/*** Grau ***/
.gray00 { background-color: #878783; }
.gray80 { background-color: #9f9f9c; }
.gray60 { background-color: #b7b7b5; }
.gray40 { background-color: #cfcfcd; }
.gray20 { background-color: #e7e7e6; }
.gray10, .gray { background-color: #f3f3f2; }

/*** Gruen ***/
.green00 { background-color: #97bf0d; }
.green80 { background-color: #accc3d; }
.green60 { background-color: #c1d96e; }
.green40, .green { background-color: #d5e59e; }
.green20 { color: #00457D; background-color: #eaf2cf; }
.green10 { background-color: #f4f8e6; }    

/*** Rot ***/ 
/*
.red00 { background-color: #ef3347; }
.red80 { background-color: #f25c6c; }
.red60 { background-color: #f58591; }
.red40 { background-color: #f9adb5; }
.red20 { background-color: #fcd6da; }
.red10, .red { background-color: #fdeaec; } 
*/
/***** Innenabstand *****/ 

.pad0 { padding: 0; }
.pad1 { padding: 2px; } 
.pad2 { padding: 4px; }
.pad3 { padding: 8px 8px 4px 8px; }
.pad4 { padding: 12px; }
.pad5 { padding: 16px; }
.pad6 { padding: 20px; }

/***** Aussenabstand *****/ 

.mar0 { margin: 0; }
.mar1 { margin: 2px; } 
.mar2 { margin: 4px; }
.mar3 { margin: 8px; }
.mar4 { margin: 12px; }
.mar5 { margin: 16px; }
.mar6 { margin: 20px; }

.topmar0 { margin-top: 0; } 
.topmar1 { margin-top: 2px; }
.topmar2 { margin-top: 4px; }
.topmar3 { margin-top: 8px; }
.topmar4 { margin-top: 12px; } 
.topmar5 { margin-top: 16px; }
.topmar6 { margin-top: 20px; }
.leftmar0, .floatbox li.leftmar0 { margin-left: 0; }   

.insel h2 {
font-size: 1.1em;
font-weight: bold;
margin: 12px 0 8px 0;
padding: 0;
background: transparent;
border: 0 none; 
}
.insel h3 {
margin: 0 0 5px 0;
}
.insel p, .insel table {
margin: 0; padding: 0;
}
.insel ul, .insel ol {
margin-top: 0;
margin-bottom: 0;
}
.insel ul.liste {
margin: 0 0 0 16px;
}

/*** Listen default ***/
ul.liste {
margin: 4px 0 12px 20px; 
padding: 0;
}
ul.liste ul {
margin: 0 0 0 10px;
}
ul.liste li {
list-style: square;
padding: 2px 0;
}
ul.liste li li {
list-style: disc; 
}
ul.liste li li li {
list-style: circle; 
} 
ol {  
display: block;
list-style: decimal;
margin: 4px 0 10px 25px;
}
ol li { 
list-style: decimal;
margin: 0 0 8px 8px;
padding: 0;
display: list-item;
}

li.dload {
display: block;
list-style: none;
background: #f3f3f2;
margin-top: 3px;
padding-top: 3px;
}

/* Linklisten mit Pfeilgrafik */
ul.linkliste {
margin: 10px 0 20px 0;
padding: 0
}
ul.linkliste li {
padding: 0;
margin: 0;
} 
ul.linkliste a {  
display: block;
text-decoration: none;
padding: 4px 0 2px 20px;
margin: 0;
}
ul.linkliste a:link, ul.linkliste a:visited {
background: transparent url(../img/link.gif) 4px -41px no-repeat;
}
.leistungen ul.linkliste a:link, .leistungen ul.linkliste a:visited {
background: transparent url(../img/link.gif) 4px 9px no-repeat;
}
ul.linkliste a:hover, ul.linkliste a:active, ul.linkliste a:focus {
background: #e5ecf2 url(../img/link.gif) 4px -91px no-repeat;
} 
.leistungen ul.linkliste a:hover, .leistungen ul.linkliste a:active, .leistungen ul.linkliste a:focus {
background: #ffe566 url(../img/link.gif) 4px -91px no-repeat;
}
ul.linkliste ul {
margin: 0 0 0 20px;
}

/***** Listen: Linkboxen default und fuer Leistungsbereiche *****/

.floatbox {
overflow: auto;
margin: 20px 0;
padding: 0;
list-style: none; 
}
.floatbox li { 
display: block;
float: left;
overflow: hidden;
background: #E5ECF2;
min-height: 18em;
margin: 0;
padding: 0;
}
.leistungen .floatbox li {
background: #fff6cc;
}
.fb4 li {
width: 107px;
margin: 0 0 12px 12px;
}
.fb3 li {
width: 146px;
margin: 0 0 12px 12px;
}
.fb2 li {
width: 220px; 
margin: 0 0 24px 24px;
}
.fb4 li.firstitem, .fb3 li.firstitem, .fb2 li.firstitem {
margin-left: 0;
}
.floatbox ul {
margin: 0;
padding: 0;
}
.floatbox li li { 
margin: 0;
padding: 0;
background: #E5ECF2;
min-height: 100%;
}
.leistungen .floatbox li li {
background: #fff6cc;
}
.floatbox img {
margin: 0; padding: 0;
}
.floatbox h2 {
margin: -3px 0 0 0;
padding: 0;
color: #fff;
background: #00457D;
overflow: hidden;
border: 0 none; 
}
.leistungen .floatbox h2 {
background: #ffd300;
}
.floatbox h2 a { 
display: block;
padding: 3px 5px;
color: #fff; 
background: #00457D;
}
.floatbox h2 a img {
display: none;
}
.leistungen .floatbox h2 a {
color: #00457D;
background: #ffd300;
}
.floatbox h2 a:hover {
color: #fff; 
background: #336A97;
} 
.leistungen .floatbox h2 a:hover {
color: #00457D; 
background: #FFDC33;
}
.floatbox li li a {
display: block;
color: #00457D;
background: #E5ECF2;
text-decoration: none;
padding: 3px 5px 5px 5px;
margin: 0;
}
.leistungen .floatbox li li a {
color: #00457D;
background: #fff6cc;
}
.floatbox li li a:hover {
color: #fff;
background: #99B5CB;
text-decoration: none;
}
.leistungen .floatbox li li a:hover {
color: #00457D;
background: #ffe566;
}

/***  Startboxen in der Tabelle  ***/ 

table.startbox {
border: 0 none;
margin: 0 0 12px 0;
padding: 0;
width: 100%;
table-layout:fixed
} 
.startbox th, .startbox td {
padding: 0;
margin: 0;
border: 0 none;
word-wrap: break-word;
overflow: hidden;
}
tr.startbox-img, tr.startbox-img td, tr.startbox-img td a, tr.startbox-img td a img {
padding: 0;
margin: 0;
border: 0 none;
overflow: hidden;
}   
tr.startbox-header td { 
color: #fff;
background: #00457d;
vertical-align: middle;
margin: 0;
padding: 0;
}
.leistungen tr.startbox-header td { 
color: #00457d;
background: #ffd300;
} 
#inhalt tr.startbox-header td h2 { 
margin: 0;
padding: 4px 4px 3px 4px;
color: #fff;
background: transparent; 
border: 0 none; 
}
#inhalt tr.startbox-header td h2 a { 
display: block;
padding: 4px 4px 3px 4px;
color: #fff; 
background: #00457D;
margin: 0;
font-weight: normal;
text-decoration: none;
}
.leistungen #inhalt tr.startbox-header h2 {
color: #00457D;
background: #ffd300;
}
.leistungen #inhalt tr.startbox-header h2 a {
color: #00457D;
background: #ffd300;
}
#inhalt .startbox h2 a:hover {
color: #fff; 
background: #336A97;
} 
.leistungen #inhalt .startbox h2 a:hover {
color: #00457D; 
background: #FFDC33;
}
#inhalt tr.startbox-list ul {
padding: 0;
background: #e5ecf2;
list-style: none;
margin-left: 0;
}
.leistungen #inhalt tr.startbox-list ul {
background: #fff6cc;
} 
.leistungen  tr.startbox-list {
background: #fff6cc;
}
#inhalt tr.startbox-list li {
display: inline;
list-style: none;
}
.startbox li a {
display: block;
color: #00457D;
background: #E5ECF2;
text-decoration: none;
padding: 2px 4px 4px 4px;
margin: 0;
border-bottom: 1px dotted #fff;
}
.leistungen .startbox li a {
color: #00457D;
background: #fff6cc; 
vertical-align: middle;
}
.startbox li a:hover {
color: #fff;
background: #99B5CB;
text-decoration: none;
}
.leistungen .startbox li a:hover {
color: #00457D;
background: #ffe566;
}
.startbox-list {
background: #e5ecf2;
}
.startbox-header .invisible, 
.startbox-list .invisible {
background: #FFF!important;
border: 0px!important;
}

/* Bilder mit Bildunterschriften im Inhaltebereich (150px und 200px breit) als Definitionsliste */
#inhalt dl.bild150re {
width: 150px;
float: right;
margin: 5px 0 10px 10px;
}
#inhalt dl.bild150li {
width: 150px;
float: left;
margin: 5px 10px 10px 0;
}
#inhalt dl.bild150liste {
width: 150px;
float: left;
margin: 5px 30px 10px 0;
}
#inhalt dl.bild200re {
width: 200px;
float: right;
margin: 5px 0 10px 10px;
}
#inhalt dl.bild200li {
width: 200px;
float: left;
margin: 5px 10px 10px 0;
}
#inhalt .bild150re dd, 
#inhalt .bild200re dd {
text-align: right;
font-size: 75%;
}
#inhalt .bild150li dd, 
#inhalt .bild200li dd {
text-align: left;
font-size: 75%;
}
#inhalt .bild150re dd.quelle, 
#inhalt .bild200re dd.quelle {
text-align: right;
font-size: 75%;
font-weight: normal;
}
#inhalt .bild150li dd.quelle, 
#inhalt .bild200li dd.quelle {
text-align: left;
font-size: 75%;
font-weight: normal;
}

/* Korrektur der Typo3-eigenen Styles */
.csc-textpic-caption {
font-size: 75%;
font-weight: bold;
}
.ohnespalte .csc-textpic-intext-left {
width: 712px;
}

/*Anzeige der Bilder oben bündig in p */
div.csc-textpic.csc-textpic-intext-left p{
   margin: 0 0 12px 0;
}

/*Anzeige der Bilder oben bündig in h3 08.05.2014 */
div.csc-textpic.csc-textpic-intext-left h3{
   margin: 0 0 12px 0;
}



/*
 * ########### GREEN #############
 * */

table.tb-zebra-rows-green caption {
    border: 1px solid #D5E59E;
}
table.tb-zebra-rows-green {
    border: 1px solid rgb(213, 229, 158);
}
table.tb-zebra-rows-green tr td,
table.tb-zebra-rows-green tr th {
    border: 1px solid rgb(213, 229, 158);
}
table.tb-zebra-rows-green tr.tr-odd {
    background-color:rgb(234, 242, 207);
}
table.tb-zebra-rows-green tr.tr-even {
    background-color:#FFFFFF
}
table.tb-zebra-rows-green tbody tr.tr-odd  th {
    color: rgb(151, 191, 13);
    background-color: rgb(213, 229, 158);
}
table.tb-zebra-rows-green tbody tr.tr-even th {
    color: rgb(151, 191, 13);
    background-color: rgb(234, 242, 207);
}
table.tb-zebra-rows-green thead th,
table.tb-zebra-rows-green tr.thead th,
table.tb-zebra-rows-green thead .header-odd,
table.tb-zebra-rows-green tr.thead .header-odd {
     background: rgb(151, 191, 13);
     none repeat scroll 0 0: ;
     border: 0 none;
     color: #00457d;
}
table.tb-zebra-rows-green tr.thead.tr-odd th {
    color: #fff;
    background-color:rgb(151, 191, 13);
}
table.tb-zebra-rows-green tr.thead.tr-even th {
    color: #fff;
    background-color: rgb(172, 204, 61);
} 
table.tb-zebra-rows-green thead tr.header {
    color: #fff;
    background-color:rgb(193, 216, 110);
} 
table.tb-zebra-rows-green thead .header-even,
table.tb-zebra-rows-green tr.thead .header-even {
background-color: #d5e59e;
}
table.tb-zebra-rows-green tfoot td,
table.tb-zebra-rows-green tr.tfoot td,
table.tb-zebra-rows-green tfoot .header-odd,
table.tb-zebra-rows-green tr.tfoot .header-odd {
     background: rgb(172, 204, 61);
     none repeat scroll 0 0: ;
     border: 0 none;
     color: #00457d;
}
table.tb-zebra-cols-green caption {
     border: 1px solid #D5E59E;
}
table.tb-zebra-cols-green tr td,
table.tb-zebra-cols-green tr th,
table.tb-zebra-cols-green {
     border: 1px solid rgb(213, 229, 158);
}
table.tb-zebra-cols-green tr td.td-odd {
     background-color: rgb(234, 242, 207);
}
table.tb-zebra-cols-green tr td.td-even {
     background-color: #FFFFFF;
}
table.tb-zebra-cols-green tr th.th-odd {
     color: #00457D;
     background-color: rgb(151, 191, 13);
}
table.tb-zebra-cols-green tr th.th-even {
     color: #00457D;
     background-color: rgb(172, 204, 61);
}
table.tb-zebra-rows-green tr:hover td,
table.tb-zebra-cols-green tr:hover td,
table.tb-zebra-cols-green tr:hover td.td-odd,
table.tb-zebra-cols-green tr:hover td.td-even {
     background-color: #e5ecf2;
}
/*
 * Zebra-Cols hover over table header is not needed
 *
table.tb-zebra-rows-green tr:hover th.th-odd,
table.tb-zebra-rows-green tr.tr-odd:hover th,
table.tb-zebra-rows-green tr.tr-even:hover th,
table.tb-zebra-cols-green tr:hover th.th-even,
table.tb-zebra-cols-green tr:hover th {
     color: rgb(151, 191, 13);
     background-color: #e5ecf2;
}
 */

/*
 * ########### GOLD #############
 * */

table.tb-zebra-rows-gold caption {
    border: 1px solid #FFED99;
}
table.tb-zebra-rows-gold {
    border: 1px solid rgb(255, 237, 153);
}
table.tb-zebra-rows-gold tr td,
table.tb-zebra-rows-gold tr th {
    border: 1px solid rgb(255, 237, 153);
}
table.tb-zebra-rows-gold tr.tr-odd {
    background-color:rgb(255, 246, 204);
}
table.tb-zebra-rows-gold tr.tr-even {
    background-color:#FFFFFF
}
table.tb-zebra-rows-gold tbody tr.tr-odd  th {
    color: rgb(255, 211, 0);
    background-color: rgb(255, 237, 153);
}
table.tb-zebra-rows-gold tbody tr.tr-even th {
    color: rgb(255, 211, 0);
    background-color: rgb(255, 246, 204);
}
table.tb-zebra-rows-gold thead th,
table.tb-zebra-rows-gold tr.thead th,
table.tb-zebra-rows-gold thead .header-odd,
table.tb-zebra-rows-gold tr.thead .header-odd {
     background: rgb(255, 211, 0);
     none repeat scroll 0 0: ;
     border: 0 none;
     color: #00457d;
}
table.tb-zebra-rows-gold tr.thead.tr-odd th {
    color: #fff;
    background-color:rgb(255, 211, 0);
}
table.tb-zebra-rows-gold tr.thead.tr-even th {
    color: #fff;
    background-color: rgb(255, 220, 51);
} 
table.tb-zebra-rows-gold thead tr.header {
    color: #fff;
    background-color:rgb(255, 229, 102);
} 
table.tb-zebra-rows-gold thead .header-even,
table.tb-zebra-rows-gold tr.thead .header-even {
background-color: #d5e59e;
}
table.tb-zebra-rows-gold tfoot td,
table.tb-zebra-rows-gold tr.tfoot td,
table.tb-zebra-rows-gold tfoot .header-odd,
table.tb-zebra-rows-gold tr.tfoot .header-odd {
     background: rgb(255, 220, 51);
     none repeat scroll 0 0: ;
     border: 0 none;
     color: #00457d;
}
table.tb-zebra-cols-gold caption {
     border: 1px solid #FFED99;
}
table.tb-zebra-cols-gold tr td,
table.tb-zebra-cols-gold tr th,
table.tb-zebra-cols-gold {
     border: 1px solid rgb(255, 237, 153);
}
table.tb-zebra-cols-gold tr td.td-odd {
     background-color: rgb(255, 246, 204);
}
table.tb-zebra-cols-gold tr td.td-even {
     background-color: #FFFFFF;
}
table.tb-zebra-cols-gold tr th.th-odd {
     color: #00457D;
     background-color: rgb(255, 211, 0);
}
table.tb-zebra-cols-gold tr th.th-even {
     color: #00457D;
     background-color: rgb(255, 220, 51);
}
table.tb-zebra-rows-gold tr:hover td,
table.tb-zebra-cols-gold tr:hover td,
table.tb-zebra-cols-gold tr:hover td.td-odd,
table.tb-zebra-cols-gold tr:hover td.td-even {
     background-color: #e5ecf2;
}

/*
 * Zebra-Cols hover over table header is not needed
 * 
table.tb-zebra-rows-gold tr:hover th.th-odd,
table.tb-zebra-rows-gold tr.tr-odd:hover th,
table.tb-zebra-rows-gold tr.tr-even:hover th,
table.tb-zebra-cols-gold tr:hover th.th-even,
table.tb-zebra-cols-gold tr:hover th {
     color: rgb(255, 211, 0);
     background-color: #e5ecf2;
}
*/

/*
 * ########### BLUE #############
 * */
 
table {margin: 1px;}
table caption {border: 1px solid #ccd9e4;}
table.tb-zebra-rows {border: 1px solid #ccd9e4;}
table.tb-zebra-rows tr td, table.tb-zebra-rows tr th {border: 1px solid #ccd9e4;}
table.tb-zebra-rows tr.tr-odd {background-color:#E5ECF2}
table.tb-zebra-rows tr.tr-even {background-color:#FFFFFF}

table.tb-zebra-rows tbody tr.tr-odd  th {color: #00457d; background-color: #ccd9e4}
table.tb-zebra-rows tbody tr.tr-even th {color: #00457d;background-color: #e5ecf2}
 
table.tb-zebra-rows thead th,
table.tb-zebra-rows tr.thead th,
table.tb-zebra-rows thead .header-odd,
table.tb-zebra-rows tr.thead .header-odd {
  background:#00457D none repeat scroll 0 0;
  border:0 none;
  color:#FFFFFF;
}
table.tb-zebra-rows tr.thead.tr-odd th {color: #fff;background-color:#00457d}
table.tb-zebra-rows tr.thead.tr-even th {color: #fff; background-color: #336a97} 
table.tb-zebra-rows thead tr.header { color: #fff; background-color:#668fb1}
 
table.tb-zebra-rows thead .header-even,
table.tb-zebra-rows tr.thead .header-even {
background-color: #d5e59e;
}
table.tb-zebra-rows tfoot td,
table.tb-zebra-rows tr.tfoot td,
table.tb-zebra-rows tfoot .header-odd,
table.tb-zebra-rows tr.tfoot .header-odd {
background: #336a97 none repeat scroll 0 0;
border:0 none;
color:#FFFFFF;
}
table th {
font-weight: bold;
}  
table.tb-zebra-cols {border: 1px solid #ccd9e4;}
table.tb-zebra-cols tr td, table.tb-zebra-cols tr th {border: 1px solid #CCD9E4}
table.tb-zebra-cols tr td.td-odd {background-color:#E5ECF2}
table.tb-zebra-cols tr td.td-even {background-color:#FFFFFF}
table.tb-zebra-cols tr th.th-odd {color: #fff; background-color: #00457d;}
table.tb-zebra-cols tr th.th-even {color: #fff; background-color: #336a97;}

table.tb-zebra-rows tr:hover td,
table.tb-zebra-cols tr:hover td,    
table.tb-zebra-cols tr:hover td.td-odd,
table.tb-zebra-cols tr:hover td.td-even {background-color: #ffe566}

/*
 *  Zebra-Cols hover over table header is not needed
 *  
table.tb-zebra-rows tr:hover th.th-odd,
table.tb-zebra-rows tr.tr-odd:hover th,
table.tb-zebra-rows tr.tr-even:hover th,
table.tb-zebra-cols tr:hover th.th-even,  
table.tb-zebra-cols tr:hover th,
table.tb-zebra-cols tr:hover th {color:#00457d; background-color:#ffd300}
*/


/* Farben fuer die Hervorhebung einzelner Zellen und Zeilen */
td.tb-highlight-1,
th.tb-highlight-1,
th.tb-highlight-1 {
background-color: #ffed99
}
td.tb-highlight-2,
th.tb-highlight-2,
th.tb-highlight-2 {
background-color: #ffe566
}
td.tb-highlight-3,
th.tb-highlight-3,
th.tb-highlight-3 {
background-color: #ffd300
}

/***** LEHRVERANSTALTUNGEN *****/
dl, dl.lv {
margin: 10px 0;
}
dt.lv, .lv dt {
font-weight: bold;
margin: 32px 0 5px 0;
background: #e5ecf2;
padding: 2px;
}
dt {
margin-top: 10px;
background: #e7e7e6;
padding: 2px;
font-weight: bold;
}
dd, .lv dd {
text-align: right;
}
/**06.12.2013 Bildunterschriften**/
dl.csc-textpic-image > dt{
    padding: 0px;
    background: none;
}
dd.csc-textpic-caption{
    background: #e7e7e6;
    padding: 2px;
}
/** Eingefügt am 07.01.2013 Icon Hintergrundfarbe soll sein wie Bildunterschrifthintergrund**/
dd.csc-textpic-caption a img{
    background: inherit;
}
/**ende 06.12.2013 Bildunterschriften**/
.lehr-art, .lehr-dauer {
float: left;
margin: 0 20px 0 2px;
font-weight: normal;
}
.lehr-dozent {
font-weight: bold;
padding: 0 2px 4px 16px;
}
.lehr-bem {
text-align: left;
margin: 2px 0 0 0;
}
.univis-link {
margin: 0 0 10px 0;
padding: 0 0 10px 0;
}
.univis {
color: #BF007F;
font-weight: bold;
}
.opus {
color:#6699ff;
font-weight: bold;
}

ul.liste li.opus_element {
list-style: square;
padding: 2px 0 15px;
}

div.opus_link {
    padding: 5px 0 0 0;
}

div.opus_author {
    padding: 0 0 5px 0;
}

/*** Publikationen ***/
ul.publi li {
margin: 20px 0;
}
ul.publi li h3 {
margin: 0 0 2px 0;
}
ul.publi li h3 span {
font-weight: normal;
}
ul.publi li h4 {
margin: 0 0 5px 0;
padding: 2px;
background-color: #E5ECF2;
}
ul.publi li p {
padding-left: 20px;
}

/*** RSS Feed Icon Einbindung ***/

.rss-feed {
float:right;
margin: 3px;
}

/**beginn 20.01.2014 Sitemap Stil**/
.tx-flseositemap-pi1>ul.liste>li {
list-style: decimal;
}
 
 
.tx-flseositemap-pi1 ul.liste ul {
margin: 0 0 0 20px;
}
/**ende 20.01.2014 Sitemap Stil**/
